<div class="button-container">
  <lib-general-icon
    [name]="startIcon"
    [size]="iconFontSize.xLarge"
    [type]="iconType.materialSymbolsOutlined"
  ></lib-general-icon>
  <div class="button-text">{{ title }}</div>
</div>
